*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  letter-spacing: 0.15em;
  font-size: 18px;
  font-weight: bold;
  font-family: "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    "Noto Sans JP",
    sans-serif;
  text-align: center;
  background-color: #FFF9EC;
}

@media screen and (min-width: 820px) {
  body {
    font-size: 18px;
  }

  .font-yumincho {
    font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
  }

  p {
    line-height: 1.7em;
  }

  .font-l {
    font-size: 24px;
    font-weight: 600;
  }

  .font-m {
    font-size: 18px;
  }

  .flex-container {
    display: flex;
  }

  img {
    width: 100%;
  }

  .img-area {
    text-align: center;
  }

  img.leader-img {
    width: 15px;
  }

  .button-area {
    text-align: center;
  }

  .button-img {
    display: inline-block;
    max-width: 420px;
    height: 110px;
    width: 100%;
    text-indent: -9999px;
    overflow: hidden;
    border: none;
    cursor: pointer;
  }

  section#subscription-fee .button-img {
    background-image: url(img/sub_button_red.webp);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
  }

  .label-backgrand {
    font-size: 24px;
    text-align: center;
    position: relative;
    padding: 15px 0;
    color: #fff;
  }

  .color-green {
    background-color: #49bb03;
  }

  .color-orange {
    background-color: #e68646;
  }

  /* ヘッダー */
  section#header img.header-img {
    width: 100%;
  }

  section#header {
    text-align: center;
    position: relative;
    margin-bottom: 105px;
  }

  section#header .header-text-img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 460px;
  }

  section#header .color-green {
    position: absolute;
    max-width: 1200px;
    width: 100%;
    bottom: -65px;
  }

  /* subscription-fee */
  section#subscription-fee .contents-icon {
    justify-content: center;
  }

  section#subscription-fee .button-area {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  /* subscription-effect */
  section#subscription-effect {
    margin-top: 70px;
    margin-bottom: 60px;
  }

  section#subscription-effect .label-backgrand {
    margin-bottom: 70px;
  }

  section#subscription-effect ul {
    text-align: left;
    max-width: 460px;
    letter-spacing: 0.15em;
    margin: 0 auto;
    position: relative;
    font-weight: bold;
  }

  section#subscription-effect .before-list ul::after {
    content: "";
    position: absolute;
    display: inline-block;
    width: 400px;
    height: 400px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-image: url(img/heart.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
  }

  section#subscription-effect ul li {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  section#subscription-effect .img-area {
    margin-top: 50px;
    margin-bottom: 50px;
    max-width: 350px;
    margin-left: auto;
    margin-right: auto;
  }

  section#subscription-effect .after-list ul {
    list-style: none;
  }

  section#subscription-effect .after-list ul li {
    position: relative;
  }

  section#subscription-effect .after-list ul li::before {
    content: "";
    position: absolute;
    left: -45px;
    top: 50%;
    transform: translateY(-50%);
    width: 30px;
    height: 29px;
    background-image: url(img/check.svg);
    background-size: contain;
    background-repeat: no-repeat;
  }

  /* herbtent-voicetraining */
  section#herbtent-voicetraining {}

  section#herbtent-voicetraining .color-white {
    padding-top: 50px;
    background-color: #ec9982;
  }

  section#herbtent-voicetraining .color-white .lavel-inner {
    background-color: #FFF9EC;
    color: black;
    padding: 15px;
  }

  section#herbtent-voicetraining .card {
    position: relative;
  }

  section#herbtent-voicetraining .card.herbtent-card {
    padding-top: 130px;
    padding-bottom: 80px;
    background-color: #ec9982;
    position: relative;
  }

  section#herbtent-voicetraining .card-inner {
    padding-top: 100px;
    padding-left: 55px;
    padding-right: 55px;
    padding-bottom: 60px;
    max-width: 790px;
    width: 100%;
    margin: 0 auto;
    background-color: #FFF9EC;
    border-radius: 10px;
    font-weight: bold;
  }

  section#herbtent-voicetraining .img-area.icon {
    display: inline-block;
    position: absolute;
    top: -20px;
    left: 50%;
    transform: translateX(-50%);
  }

  section#herbtent-voicetraining .font-yumincho {
    padding-bottom: 30px;
  }

  section#herbtent-voicetraining .img-area.herbtent-img {
    max-width: 500px;
    margin: 0 auto;
    padding-top: 30px;
    padding-bottom: 30px;
    transform: translateX(10%);
  }

  section#herbtent-voicetraining .card p {
    text-align: justify;
  }

  section#herbtent-voicetraining ul {
    display: flex;
    list-style: none;
    justify-content: space-evenly;
    margin-top: 30px;
  }

  section#herbtent-voicetraining .herbtent-card ul li {
    background-color: #c57c69;
    color: #fff;
    border-radius: 25px;
    padding: 10px 20px;
  }

  .card.herbtent-card::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translate(-50%, 50%);
    width: 55px;
    height: 55px;
    background-image: url(img/crossbar.svg);
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 1;
  }

  section#herbtent-voicetraining .card.voicetraining-card {
    padding-top: 170px;
    padding-bottom: 70px;
    background-color: #87beca;
  }

  section#herbtent-voicetraining .card.voicetraining-card .img-area.icon {
    top: 30px;
  }

  section#herbtent-voicetraining .img-area.voicetraining-img {
    max-width: 560px;
    margin: 0 auto;
    padding-top: 30px;
    padding-bottom: 30px;
    transform: translateX(-15%);
  }

  section#herbtent-voicetraining .voicetraining-card ul li {
    background-color: #51bacf;
    color: #fff;
    border-radius: 25px;
    padding: 10px 20px;
  }

  /* herbtent-voicetraining-text */
  section#herbtent-voicetraining-text {
    margin-top: 60px;
    margin-bottom: 90px;
  }

  section#herbtent-voicetraining-text .font-l {
    padding-bottom: 40px;
  }

  section#herbtent-voicetraining-text p {
    padding-bottom: 30px;
  }

  section#herbtent-voicetraining-text .button-area {
    padding-top: 40px;
  }

  section#herbtent-voicetraining-text .button-img {
    background-image: url(img/sub_button_green.webp);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
  }

  /* continue-poster */
  section#continue-poster .section-inner {
    background-image: url(img/repeat_backgrand.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding-bottom: 140px;
    max-width: 900px;
    margin: 0 auto;
  }

  section#continue-poster .font-l.label-backgrand.color-white {
    background-color: #FFF9EC;
    color: black;
    padding: 25px 0;
    top: 80px;
  }

  section#continue-poster .section-inner .img-area {
    margin-top: 110px;
    max-width: 430px;
    margin-left: auto;
    margin-right: auto;
  }

  section#continue-poster .section-inner .detail-card {
    padding-top: 60px;
    display: grid;
    row-gap: 30px;
  }

  section#continue-poster .section-inner .detail-card .card {
    max-width: 550px;
    width: 100%;
    margin: 0 auto;
  }

  section#continue-poster .section-inner .detail-card .card .card-inner div {
    background-color: #c9624c;
    color: #fff;
    padding: 13px;
    border-radius: 10px 10px 0 0;
  }

  section#continue-poster .section-inner .detail-card .card .card-inner p {
    background-color: #FFF9EC;
    border-radius: 0 0 10px 10px;
    padding-top: 25px;
    padding-bottom: 35px;
    padding-left: 10px;
    padding-right: 10px;
  }

  /* ending-section */
  section#ending-section {
    margin-top: 30px;
  }

  section#ending-section p {
    padding-top: 50px;
    padding-bottom: 190px;
  }

  section#ending-section .button-area .button-inner {
    position: relative;
    max-width: 420px;
    margin: 0 auto;
  }

  section#ending-section .button-area .button-inner::before {
    content: "";
    position: absolute;
    left: 65px;
    top: -128px;
    width: 136px;
    height: 136px;
    background-image: url(img/10.webp);
    background-size: contain;
    background-repeat: no-repeat;
  }

  section#ending-section .button-area .button-inner::after {
    content: "";
    position: absolute;
    right: 75px;
    top: -128px;
    width: 136px;
    height: 136px;
    background-image: url(img/11.webp);
    background-size: contain;
    background-repeat: no-repeat;
    z-index: -1;
  }

  section#ending-section .button-img {
    background-image: url(img/last_button.webp);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    position: relative;
    height: 125px;
  }

  .copyright-text {
    font-size: 14px;
    margin-top: 30px;
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

@media screen and (max-width: 819px) {
  body {
    font-size: 14px;
  }

  .font-yumincho {
    font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
  }

  p {
    line-height: 1.7em;
  }

  .font-l {
    font-size: 18px;
    font-weight: 600;
  }

  .font-m {
    font-size: 18px;
  }

  .flex-container {
    display: flex;
  }

  img {
    width: 100%;
  }

  .img-area {
    text-align: center;
  }

  img.leader-img {
    width: 10px;
  }

  .button-area {
    text-align: center;
  }

  .button-img {
    display: inline-block;
    max-width: 420px;
    height: 110px;
    width: 100%;
    text-indent: -9999px;
    overflow: hidden;
    border: none;
    cursor: pointer;
  }

  section#subscription-fee .button-img {
    background-image: url(img/sub_button_red.webp);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
  }

  .label-backgrand {
    font-size: 16px;
    text-align: center;
    position: relative;
    padding: 15px 0;
    color: #fff;
  }

  .color-green {
    background-color: #49bb03;
  }

  .color-orange {
    background-color: #e68646;
  }

  /* ヘッダー */
  section#header img.header-img {
    width: 100%;
  }

  section#header {
    text-align: center;
    position: relative;
    margin-bottom: 105px;
  }

  section#header .header-text-img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 290px;
  }

  section#header .color-green {
    position: absolute;
    max-width: 1200px;
    width: 100%;
    bottom: -75px;
  }

  /* subscription-fee */
  section#subscription-fee .contents-icon {
    justify-content: center;
  }

  section#subscription-fee .button-area {
    padding-top: 40px;
    padding-bottom: 20px;
    margin-left: 15px;
    margin-right: 15px;
  }

  /* subscription-effect */
  section#subscription-effect {
    margin-top: 50px;
    margin-bottom: 60px;
  }

  section#subscription-effect .label-backgrand {
    margin-bottom: 70px;
  }

  section#subscription-effect ul {
    max-width: 460px;
    letter-spacing: 0.15em;
    margin: 0 auto;
    position: relative;
    font-weight: bold;
    text-align: justify;
    display: inline-block;
    padding-left: 40px;
    padding-right: 30px;
  }

  section#subscription-effect .before-list ul::after {
    content: "";
    position: absolute;
    display: inline-block;
    width: 400px;
    height: 400px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-image: url(img/heart.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
  }

  section#subscription-effect ul li {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  section#subscription-effect .img-area {
    margin-top: 50px;
    margin-bottom: 50px;
    width: 50%;
    max-width: 350px;
    margin-left: auto;
    margin-right: auto;
  }

  section#subscription-effect .after-list ul {
    list-style: none;
  }

  section#subscription-effect .after-list ul li {
    position: relative;
  }

  section#subscription-effect .after-list ul li::before {
    content: "";
    position: absolute;
    left: -29px;
    top: 8px;
    width: 25px;
    height: 23px;
    background-image: url(img/check.svg);
    background-size: contain;
    background-repeat: no-repeat;
  }

  /* herbtent-voicetraining */
  section#herbtent-voicetraining {}

  section#herbtent-voicetraining .color-white {
    padding-top: 50px;
    background-color: #ec9982;
  }

  section#herbtent-voicetraining .color-white .lavel-inner {
    background-color: #FFF9EC;
    color: black;
    padding: 15px;
  }

  section#herbtent-voicetraining .card {
    position: relative;
  }

  section#herbtent-voicetraining .card.herbtent-card {
    padding-top: 130px;
    padding-bottom: 80px;
    background-color: #ec9982;
    position: relative;
  }



  section#herbtent-voicetraining .img-area.icon {
    display: inline-block;
    position: absolute;
    top: -20px;
    left: 50%;
    transform: translateX(-50%);
  }

  section#herbtent-voicetraining .font-yumincho {
    padding-bottom: 30px;
  }

  section#herbtent-voicetraining .img-area.herbtent-img {
    max-width: 500px;
    width: 80%;
    margin: 0 auto;
    padding-top: 30px;
    padding-bottom: 30px;
    transform: translateX(10%);
  }

  section#herbtent-voicetraining .card p {
    text-align: justify;
  }

  section#herbtent-voicetraining ul {
    display: flex;
    list-style: none;
    justify-content: space-between;
    margin-top: 30px;
    column-gap: 15px;
    row-gap: 10px;
    flex-wrap: wrap;
  }

  section#herbtent-voicetraining .herbtent-card ul li {
    background-color: #c57c69;
    color: #fff;
    border-radius: 25px;
    padding: 10px 15px;
    min-width: 145px;
  }

  .card.herbtent-card::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translate(-50%, 50%);
    width: 55px;
    height: 55px;
    background-image: url(img/crossbar.svg);
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 1;
  }

  section#herbtent-voicetraining .card.voicetraining-card {
    padding-top: 170px;
    padding-bottom: 30px;
    background-color: #87beca;
  }

  section#herbtent-voicetraining .card.voicetraining-card .img-area.icon {
    top: 30px;
  }

  section#herbtent-voicetraining .img-area.voicetraining-img {
    max-width: 560px;
    width: 80%;
    margin: 0 auto;
    padding-top: 30px;
    padding-bottom: 30px;
    transform: translateX(-15%);
  }

  section#herbtent-voicetraining .voicetraining-card ul li {
    background-color: #51bacf;
    color: #fff;
    border-radius: 25px;
    padding: 10px 10px;
    min-width: 150px;
  }

  /* herbtent-voicetraining-text */
  section#herbtent-voicetraining-text {
    margin-top: 40px;
    margin-bottom: 50px;
    margin-left: 15px;
    margin-right: 15px;
  }

  section#herbtent-voicetraining-text .font-l {
    padding-bottom: 40px;
  }

  section#herbtent-voicetraining-text p {
    padding-bottom: 15px;
  }

  section#herbtent-voicetraining-text .button-area {
    padding-top: 20px;
  }

  section#herbtent-voicetraining-text .button-img {
    background-image: url(img/sub_button_green.webp);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
  }

  /* continue-poster */
  section#continue-poster .section-inner {
    background-image: url(img/repeat_backgrand.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding-bottom: 60px;
    max-width: 900px;
    margin: 0 auto;
  }

  section#continue-poster .font-l.label-backgrand.color-white {
    background-color: #FFF9EC;
    color: black;
    padding: 25px 0;
    top: 50px;
  }

  section#continue-poster .section-inner .img-area {
    margin-top: 80px;
    max-width: 430px;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  section#continue-poster .section-inner .detail-card {
    padding-top: 60px;
    display: grid;
    row-gap: 30px;
    margin-left: 15px;
    margin-right: 15px;
  }

  section#continue-poster .section-inner .detail-card .card {
    max-width: 550px;
    width: 100%;
    margin: 0 auto;
  }

  section#continue-poster .section-inner .detail-card .card .card-inner div {
    background-color: #c9624c;
    color: #fff;
    padding: 13px;
    border-radius: 10px 10px 0 0;
  }

  section#continue-poster .section-inner .detail-card .card .card-inner p {
    background-color: #FFF9EC;
    border-radius: 0 0 10px 10px;
    padding-top: 25px;
    padding-bottom: 35px;
    padding-left: 10px;
    padding-right: 10px;
  }

  /* ending-section */
  section#ending-section {
    margin-top: 30px;
    margin-left: 15px;
    margin-right: 15px;
  }

  section#ending-section p {
    padding-top: 50px;
    padding-bottom: 190px;
  }

  section#ending-section .button-area .button-inner {
    position: relative;
    max-width: 420px;
    margin: 0 auto;
  }

  section#ending-section .button-area .button-inner::before {
    content: "";
    position: absolute;
    left: 30px;
    top: -120px;
    width: 136px;
    height: 136px;
    background-image: url(img/10.webp);
    background-size: contain;
    background-repeat: no-repeat;
  }

  section#ending-section .button-area .button-inner::after {
    content: "";
    position: absolute;
    right: 40px;
    top: -120px;
    width: 136px;
    height: 136px;
    background-image: url(img/11.webp);
    background-size: contain;
    background-repeat: no-repeat;
    z-index: -1;
  }

  section#ending-section .button-img {
    background-image: url(img/last_button.webp);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    position: relative;
    height: 125px;
  }

  .copyright-text {
    font-size: 14px;
    margin-top: 30px;
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

@media screen and (max-width: 819px) and (min-width: 490px) {
  section#herbtent-voicetraining .card-inner {
    padding-top: 100px;
    padding-left: 2em;
    padding-right: 2em;
    padding-bottom: 40px;
    max-width: 790px;
    width: 90%;
    margin: 0 auto;
    background-color: #FFF9EC;
    border-radius: 10px;
    font-weight: bold;
  }
}

@media screen and (max-width: 489px) {
  section#herbtent-voicetraining .card-inner {
    padding-top: clamp(35px, -178.8px + 57.02vw, 100px);
    padding-left: 2em;
    padding-right: 2em;
    padding-bottom: 40px;
    max-width: 790px;
    width: 90%;
    margin: 0 auto;
    background-color: #FFF9EC;
    border-radius: 10px;
    font-weight: bold;
  }
}

@media screen and (min-width: 460px) {
  section#subscription-effect .br-hidden {
    display: none;
  }
}

section#herbtent-voicetraining ul {
  container-type: inline-size;
}

@container (max-width: 480px) {
  section#herbtent-voicetraining .card ul li {
    min-width: 220px;
  }
}

@container (max-width: 456px) {
  section#herbtent-voicetraining ul li {
    width: 100%;
  }
}

.no-wrap {
  white-space: nowrap;
}